### Constructor

# Hinoko FwIsoResourceAuto new

#### Declaration [src]

    HinokoFwIsoResourceAuto*
    hinoko_fw_iso_resource_auto_new (
      void
    )

#### Description [src]

Allocate and return an instance of `HinokoFwIsoResourceAuto`object.

#### Return value

Type: `HinokoFwIsoResourceAuto`

A `HinokoFwIsoResourceAuto`.

The caller of the function takes ownership of the data, and is responsible for freeing it.